@charset "UTF-8";

@import url("/navi/common/css/common_style.css");

/*===h1===*/
#intro h1 {
}

#sec01  h3 span {
    text-decoration: none;
}



#sec02 dl {
    margin-bottom: 25px;
    word-break: break-all;
}

#sec02 dt {
    text-align: left;
    font-weight: bold;
    text-indent: -1em;
    margin-left: 1em;
}

#sec02 dd {
    text-align: left;
    margin: 0 0 1em;
}

#sec02 dd:last-child {
    margin: 0;
}


#sec03 ul li,
#sec04 ul litechnique_area2{
    text-align: left;
}

.bold {
    font-weight: bold;
}

figcaption span.small {
    font-size: 85.55% !important;
}

#sec02 span.fnb_bgcl {
	background: rgba(0, 117, 194, 0.15);
	padding: 2px 1.5px 1px;
	font-weight: 600;
}
h5{
    font-size: inherit;
}

.item span{
    font-weight: bold;
}

.mb-0{
    margin-bottom: 0;
}
.mb-150{
    margin-bottom: 150px;
}

.art h3 span {
    font-size: 90%;
    text-decoration: underline;
    -webkit-text-decoration-color: #0066cc;
    text-decoration-color: #0066cc;
    -webkit-text-decoration-style: dotted;
    text-decoration-style: dotted;
    text-decoration-thickness: 0.15em;
}

.b_blk_bg{
    background: rgb(255,178,216,.2);
    padding: 10px;
    box-sizing: border-box;
}

.b_blk_bg span{
    font-weight: bold;
}

.art h4{
    /*color: #ce5b64;*/
}

.art h5{
    color: #ce5b64;
}

.cap_R figcaption {
    width: 50%;
    word-break: break-all;
}

figcaption ul li{
    text-indent: -2.5em;
    margin-left: 1em;
}


@media screen and (max-width: 767px) {
    #intro .b_blk .stack .prof_icn+a {
        font-size: 2.7vw;
    }
}


/*SPポップアップJs対応*/
.cap_R_runJs {
    width: 100%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.cap_R_runJs figcaption {
    width: 50%;
    word-break: break-all;
}

.cap_R_runJs img {
    width: 45%;
    margin-right: 46px;
}

figcaption {
    text-align: left !important;
}

/*SPポップアップJs対応ここまで*/


/*===/h2===*/

@media screen and (max-width: 767px) {
    
    .mb-150{
        margin-bottom: 25vw;
    }
    .idea_wrap > section {
        padding: 0 1em;
    }

    /*SPポップアップJs対応*/
    .cap_R_runJs {
        width: 100%;
        display: block;
    }
    .cap_R_runJs img {
        width: 100%;
        margin-right: 0;
    }
    .cap_R_runJs figcaption {
        width: 100%;
        word-break: break-all;
    }
    /*SPポップアップJs対応ここまで*/
    figcaption ul li {
        text-indent: -2.5em;
        margin-left: 2.5em;
    }
}


.section .conversation h4{
    color: inherit;
    text-align: left;
    margin-bottom: 10px;
}

.section .conversation p{
    margin-bottom: 10px;
}

.art h4 span {
    font-size: 100%;
    text-decoration: underline;
    -webkit-text-decoration-color: #ce5b64;
    text-decoration-color: #ce5b64;
    -webkit-text-decoration-style: dashed;
    text-decoration-style: dashed;
}

p.ttl_BeforeAfeter {
    margin-bottom: 5px !important;
    font-weight: bold;
    font-size: 20px;
    text-align:center !important;
}


#intro .b_blk .stack .prof_stack {
    display: flex;
    /* align-items: flex-start; */
    align-items: center;
    margin: 1em 0;
}
#intro .b_blk .stack .prof_icn {
    display: inline-block;
    margin: 0 17px 13px 0;
    position: relative;
    top: .3em;
    /* width: 11%; */
}


#secItem li:last-child h3.itemTitle {
    border-left: 5px solid #eb620f;
}

#secItem li:last-child h3 > span.makerName {
    color: #eb620f;
}



/*=====================================以下に個別cssを入力=====================================*/

#sec01 > div > h3,
#sec02 > div > h3{
    line-height: 1.3;
}

h3:after{
	padding-bottom: 0px!important;
    border-bottom: none;
}

.midashi:after {
    content: "";
    display: block;
    width: 27px;
    height: 1px;
    margin: 0 auto 60px;
    padding-bottom: 20px;
    border-bottom: 2px solid #000;
}


.subt{
    text-align: left!important;
    margin-bottom: 10px;
    color: #0066cc;
}

.subt:before  {
  content: "・";
}

sub{
	font-size: 120%!important;
	vertical-align:sub;
}

